> For the complete documentation index, see [llms.txt](https://docs.keyfax.biz/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.keyfax.biz/integrations/apis/soap/xml-schemas/results-with-note.md).

# Results with Note

NOTES can be used to record details of a call that don't result in a letter or email; they also have full merging capabilities.

```
<?xml version="1.0" encoding="utf-8"?>
<KeyfaxData>
	<Call name="Call1" type="FL">
	<OriginatingSystem>
	</OriginatingSystem>
	<Company>TEST40</Company>
	<CategoryId>13589</CategoryId>
	<CategoryText>13589</CategoryText>
	<TopicId>29584</TopicId>
	<TopicText>Aerial protest group</TopicText>
	<CallText>Tenancy Management: Aerial protest group</CallText>
	<LogDate>15/08/2014 15:14:53</LogDate>
	<UserCode>tester</UserCode>
	<ExpenditureCode />
	<ContractCode />
	<PreAuthoriseRequired />
	<PropertyId />
	<PropertyType code=""></PropertyType>
	<Tenancy />
	<TenantId>122318867</TenantId>
	<Tenant>Mr M Smith, 14 Drew Crescent, Whatcombe Marsh, Surry WM1 1XX</Tenant>
	<ReasonCode />
	<ReasonText />
	<Recharge>0</Recharge>
	<RechargeCode />
	<RechargeCost>0.00</RechargeCost>
	<ScheduleId>tester\243</ScheduleId>
	<SiteVisit />
	<AdditionalInfo />
	<SpecialInstructions />
	<RepairCount>0</RepairCount>
	<AdviceCount>0</AdviceCount>
	<ActionCount>1</ActionCount>
	<SubActionCount>2</SubActionCount>
	<Action name="Action1" type="KF_FL_TASK">
		<ActionCode>NTE001</ActionCode>
		<ActionCodeEx>NTE001</ActionCodeEx>
		<ActionCodeDesc>Note - Aerial protest group</ActionCodeDesc>
		<HasSubActions>True</HasSubActions>
		<Priority>1</Priority>
		<PriorityID>5185</PriorityID>
		<IsDeleted>False</IsDeleted>
		<IsDirty>False</IsDirty>
		<IsNew>True</IsNew>
		<TaskTemplate ID="NTE001">
			<Name>EHO Note</Name>
			<Notifications />
			<Reassignments />
			<Task Type="Note" Item="1">
				<UserID />
				<Description>
					<![CDATA[EHO - Note for file]]>
				</Description>
				<Note>
					<Body Merge="True" Merged="True">
						<![CDATA[<p>This Task Template demonstrates NOTES.<hr />NOTES can be used to record details of a call that don't result in a letter or email. NOTES have full merging capabilities.<strong><hr/><font color="#008080">Aug 15 2014 15:14:53</font></strong></p><p><strong><font color="#008080">Group has now disbanded following planning reversal decision</font></strong></p><p><font color="#008080"><font color="#000000"> Further details:</font></font></p><p><strong><font color="#008080">It does appear that a new planning application will be made, 300m to the east; watch this space</font></strong></p>]]>
					</Body>
				</Note>
			</Task>
		</TaskTemplate>
	</Action>
	<SubAction name="SubAction1" owner="NTE001" type="SCRIPT_CAPTURE">
		<ParentActionCode>NTE001</ParentActionCode>
		<SubActionCode>Details</SubActionCode>
		<SubActionCodeEx>Details</SubActionCodeEx>
		<SubActionKey>Details</SubActionKey>
		<SubActionValue>Group has now disbanded following planning reversal decision</SubActionValue>
		<IsDeleted>False</IsDeleted>
		<IsDirty>False</IsDirty>
		<IsNew>True</IsNew>
	</SubAction>
	<SubAction name="SubAction2" owner="NTE001" type="SCRIPT_CAPTURE">
		<ParentActionCode>NTE001</ParentActionCode>
		<SubActionCode>Details02</SubActionCode>
		<SubActionCodeEx>Details02</SubActionCodeEx>
		<SubActionKey>Details02</SubActionKey>
		<SubActionValue>It does appear that a new planning application will be made, 300m to the east; watch this space</SubActionValue>
		<IsDeleted>False</IsDeleted>
		<IsDirty>False</IsDirty>
		<IsNew>True</IsNew>
	</SubAction>
	</Call>
	<Status>1</Status>
	<GUID>1c6c7962-12fd-49d1-a4c3-87bc1663b5b7</GUID>           
</KeyfaxData> 
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.keyfax.biz/integrations/apis/soap/xml-schemas/results-with-note.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
